/*  Base Styles
------------------------------------------------------------------------------*/

html { overflow-y: scroll; -webkit-font-smoothing: antialiased; }
a:hover, a:active { outline: none; }
/* td, td img { vertical-align:top; } */
input[type="radio"] { vertical-align: text-bottom; }
/* input[type="checkbox"] { vertical-align: bottom; *vertical-align: baseline; } */
input[type=button], input[type=submit], button { cursor: pointer; }
button { width: auto; overflow: visible; }
h1,h2,h3,h4,h5,h6 { font-weight: bold; text-rendering: optimizeLegibility; }
strong, th { font-weight: bold; }

body {
    font-family:Helvetica, Arial, sans-serif;
/*    font-size:0.75em; */
	font-size:13px;
    color:#595959;
    background: #fff url(/images/bg.png) 0% 0% repeat-x;
}

body.sub {
    background-image: url(/images/bg-sub.png);
}

html {
    height:100%;
}

td, th { padding:5px 10px 5px 0; }
td.leftcol { text-align:right; }
table {	margin:0 0 10px 0; }

/* Floaters */

.right {
    float:right;
}

.left {
    float:left;
}

.clear {
    clear:both;
    line-height:0px;
    height:0px;
}

/* NB: Must have ie.css if you use this */

.clearfix:after {
    content:".";
    display:block;
    height:0;
    clear:both;
    visibility:hidden;
}

/* Remove outlines in FF */

:focus { outline-style: none; }

a img {
    border:0;
}

.accessibility {
    position:absolute;
    left:0px;
    top:-999px;
}

.last {
    margin-right:0;
}

/*  Typography
------------------------------------------------------------------------------*/

h1 {
    color:#2abae4;
    font-size: 28px;
    font-weight: normal;
    margin-bottom: 18px;
}

h2 {
    font-size: 26px;
    color: #fff;
    padding-bottom: 10px;
    margin-bottom: 15px;
    background: transparent url(/images/underline.png) 0% 100% repeat-x;
    text-shadow:1px 0px 2px rgba(0, 0, 0, 0.25);
}

h3 {
    font-size: 18px;
    color: #2abae4;
    font-weight: normal;
    margin-bottom: 10px;
}

h4 {
    font-weight: bold;
}

p {
    line-height: 20px;
    margin:0;
    font-size: 13px;
}

/*
p a {
	color: #ff6a00;
}
*/

a {
	color: #ff6a00;
/*	text-decoration: none; */
}

a:hover,
a:focus {
    text-decoration: underline;
}

#topBar {
	height: 62px;
	margin-bottom: 30px;
}

.sub #topBar {
	background: transparent url(/images/bg-header-sub.jpg) 50% 0% no-repeat;
}

#pageContainer {
	width:960px;
	margin:0 auto;
	overflow: hidden;
	padding-bottom: 30px;
	background: transparent url(/images/bg-container.jpg) 50% 0% no-repeat;
}

.sub #pageContainer {
	background: transparent url(/images/bg-shadow.png) 50% 62px no-repeat;
}

#Shadow {
	position: absolute;
	top:1px;
	left:0;
	width:100%;
	height:27px;
	z-index:10;
	background:  transparent url(/images/bg-shadow.png) 0% 0% no-repeat;
}


#Intro {
	height: 220px;
}

#Intro .homeLeftPanel p {
	color: #fff;
	font-size: 24px;
	line-height: 30px;
	width:555px;
	margin-bottom: 22px;
}

#Intro form {
	float: left;
	width:310px;
}

.contentHolder {
	overflow:hidden;
	position:relative;
}

.mainLeftPanel {
	width:130px;
	padding:0px;
	float:left;
	margin:0 0 0 10px;
}

.mainRightPanel {
	width:800px;
	padding:0 0 0 10px;
	float:left;
}

.simpleLeftPanel {
	width:930px;
	margin:0 20px 0 10px;
	float: left;
}

.homeLeftPanel {
	width:610px;
	margin:0 20px 0 10px;
	float: left;
}

.contentHolder .homeLeftPanel {
	padding-top:28px;
}

.homeLeftPanel ul {
	margin:0 0 15px 10px;
}

.homeLeftPanel ul li {
	padding-left:15px;
	line-height: 25px;
	background: transparent url(/images/bullet.png) left 5px no-repeat;
}

ul.standardbullets {
	margin:10px 0 20px 0;
}

ul.standardbullets li {
	padding-left:17px;
	margin-bottom:10px;
	background: transparent url(/images/bullet.png) no-repeat left 1px;
}	

.feeStyle {
	text-align:right;
	border-bottom:1px solid grey;
	margin:0 0 10px;
	display:none;
}

.homeRightPanel {
	height: 500px;
	width:320px;
	float: left;
	position: relative;
	overflow: hidden;
}

.fullWidthPanel {
	width:940px;
	padding:5px;
	float:left;
}

#helpIconCorner {
	width:36px;
	height:39px;
	float:right; 
	background: url("/images/help-icon-small.png") no-repeat scroll 0 0 transparent;
}

.button,
#Intro input[type=submit], #SignUp input[type=submit] {
	background-color: transparent;
	background-image: url(/images/buttons.png);
	background-repeat: no-repeat;
}

.button {
	display: block;
	font-size: 0;
	text-indent: -9999px;
	height:54px;
	line-height:54px;
	color: #fff;
	width:184px;
	float: left;
	margin-right: 17px;
	background-position: 0% 0%;
}

.button:hover,
.button:focus {
	background-position: 0% -54px;
}

.button:active {
	background-position: 0% -109px;
}

.button em {
	font-style: italic;
	font-size: 18px;
	color: rgba(255, 255, 255, 0.7);
}

.more {
	color: #fff;
	font-size: 18px;
	text-shadow:1px 0px 2px rgba(0, 0, 0, 0.5);
	line-height: 30px;
}

.more:hover,
.more:focus {
	text-decoration: underline;
}

#Intro .homeLeftPanel .more {
	line-height: 50px;
}

/* Forms */
/* ----- */

label.homepage {
	color:#fff;
	line-height: 30px;
	position: absolute;
	text-indent: 20px;
	width: 100%;
	top:3px;
	font-size: 13px;
}

.field {
	width:306px;
	height:36px;
	position: relative;
	margin-bottom: 14px;
}

.field input {
	font-size: 13px;
	width:300px;
	height: 30px;
	line-height: 30px;
	color:rgba(255, 255, 255, 0.8);
	background: transparent;
	-webkit-border-radius:20px;
	-moz-border-radius:20px;
	border-radius:20px;
	border:0;
	width:260px;
	padding:0px 20px;
	margin:3px 0 0 0;
	-webkit-box-shadow:inset 0px 4px 7px rgba(0, 0, 0, 0.35), 0px 0px 5px rgba(255, 255, 255, 0.4);
	-moz-box-shadow:inset 0px 4px 7px rgba(0, 0, 0, 0.35),0px 0px 5px rgba(255, 255, 255, 0.4);
	box-shadow:inset 0px 4px 7px rgba(0, 0, 0, 0.35),0px 0px 5px rgba(255, 255, 255, 0.4);
	-webkit-transition:background ease-in 0.5s;
	
}

.field input:focus {
	background: rgba(255, 255, 255, 0.3);
	-webkit-transition:background ease-in 0.5s;
}

#Intro input[type=submit], #SignUp input[type=submit] {
	display: block;
	font-size: 0;
	text-indent: -9999px;
	height:34px;
	line-height:34px;
	color: #2abae4;
	margin-right: 20px;
	border:0;
	float: left;
	background-position: 0% -54px;
}

#Intro input[type=submit] {
	width:80px;
	background-position: 0% -163px;
}

#Intro input[type=submit]:hover {
	background-position: 0% -197px;
}

#Intro input[type=submit]:active {
	background-position: 0% -231px;
}

#SignUp {
	position: absolute;
	left:0;
	top:-500px;
	margin-top: 1px;
	padding: 28px 0 20px 0;
	z-index:5;
	background: #2abae4 url(/images/bg-signup.jpg) 0% 0% no-repeat;
}

#signInMessages {
	position:absolute;
	left:0;
	top:0;
	height:200px;
	width:310px;
	margin-top:20px;
	color:red;
}

#SignUp form {
	margin:0 10px;
}

#SignUp p.radios {
	margin-bottom:15px;
}

#SignUp .radios {
	color: #fff;
	overflow: hidden;
}

#SignUp .radios span {
	display: block;
/*	width: 100px; */
	float: left;
	overflow: hidden;
	margin: 10px 0 0 0;
}

#SignUp .radios label {
	position: static;
	float: left;
	line-height: normal;
	width: auto;
	text-indent: 0;
}

#SignUp .radios input {
	float: left;
	margin:2px 10px 0 1px;
}

#SignUp input[type=submit] {
	width:99px;
	background-position: 0% -265px;
}

#SignUp input[type=submit]:hover {
	background-position: 0% -299px;
}

#SignUp input[type=submit]:active {
	background-position: 0% -333px;
}

#bottomBar {
	width:100%;
	border-top: 1px solid #2abae4;
	overflow: hidden;
	padding-bottom: 50px;
}

#bottomBar ul {
	width:940px;
	margin: 0 auto;
	padding:10px 0 0 0;
	overflow: hidden;
}
    
#bottomBar ul li {
	float: left;
	margin-right: 20px;
}

#bottomBar ul li a {
	color:#2abae4;
}

#spinner {
	height:32px;
	width:32px;
	padding-top:300px;
	margin-left:auto;
	margin-right:auto;
	background:transparent url('/images/ajax-loader.gif') no-repeat center center;
}

#spinner-small {
	height:16px;
	width:16px;
	background:transparent url('/images/ajax-loader-small.gif') no-repeat center center;
}

#devBanner p {
	color:red; 
	text-align:center; 
	font-weight:bold; 
	font-size:28px; 
}

#airfieldGrid,#myGrid {
    background: white;
    outline: 0;
    border: 1px solid gray;
}

/*  Navigation
------------------------------------------------------------------------------*/

#Logo {
	float:left;
}

#Nav {
	float: right;
/*	margin-right: 151px; */
}

#Nav li {
	float: left;
/*	margin:0 20px 0 20px;*/
}

#Nav li a, #Nav li p {
	padding:0 20px;
	display: block;
	height: 60px;
	line-height: 60px;
	color: #fff;
	font-size: 18px;
	text-shadow:1px 0px 2px rgba(0, 0, 0, 0.25);
	text-decoration:none;
	background-color: transparent;
	background-image: url(/images/nav-hover.png);
	background-repeat: no-repeat;
	background-position: 0% -60px;
}

#Nav li a:hover, #Nav li a:focus {
	background-position: 100% 0px;
	text-decoration:underline;
}
